Subject: RE: IPP> ADM - Reminder about job openings and home work assignme nts

From: Kris Schoff <[email-masked]>
Date: Fri, 24 Apr 1998 17:41:29 -0600

Scott,

I would be very interested in tunneling SNMP OID's through IPP for
printer management.  It seems like a very reasonable concept to do and
it could allow for the enabling of millions of printers in existence
today.  I'd like to see you continue your effort within IPP.

I am still a proponent that IPP was intended to become a universal,
catch-all printing protocol - which is why I am not on the SDP mailing
list.  By definition of "Server-to-Device", it would seem as if the
client is already being left out.  I could have sworn that some people
within the IPP WG were trying to limit the number of protocols that
needed to be implemented....

Kris Schoff

> -----Original Message-----
> From:	[email-masked] [SMTP:[email-masked]]
> Sent:	Wednesday, April 22, 1998 1:58 PM
> To:	[email-masked]
> Subject:	Re: IPP> ADM - Reminder about job openings and home work
> assignments
> 
> Message-Id: <[email-masked]>
> Date: Wed, 22 Apr 1998 13:35:23 -0600
> Subject: 
> Sender:
> Non-HP-SISAACSON/HP-Boise_mimegw7////////HPMEXT1/SISAACSON#a#novell#f#
> com@hpbs1480
> FROM:
> Non-HP-SISAACSON/HP-Boise_mimegw7////////HPMEXT1/SISAACSON#a#novell#f#
> com@hpbs1480
> TO: [email-masked],
>     [email-masked]
> Encoding: 17 text
> 
> 
> >>> Carl-Uno Manros <[email-masked]> 04/22 11:23 AM >>>
> > (snip)
> >HOME WORK ASSIGNMENTS
> > 
> > (snip)
> >
> > 4) Revised draft on getting MIB info over IPP - Uncertain whether
> this is
> > still part of IPP or should be part of the SDP discussion? (Scott
> I.)
> 
> Unless this is still part of an IPP discussion, then I am not
> interested in
> participating.  I plan to rev the document and post and an I-D (non-WG
> draft if necessary), but I would like for it to be a WG draft.
> 
> Scott
>

---

From: Jay Martin <[email-masked]>
Date: Tue, 28 Apr 1998 11:35:49 -0400

Now this is a truly different stance from HP than we have seen
in the last several years, ever since HP (as a NPA charter
member) pulled out of the NPA with Microsoft at the 11th hour.

Recall that the official statement from HP and Microsoft
(as quoted in the trades) was that "SNMP is the proper way
to manage network printers".

If HP is indeed willing to change its position--and this time
really commit to implementing a more fully functional printer
submission/management protocol--then this could be very good
news for the Rest of Us.

After all, no one is interested in spending another 4 years
developing a protocol in which the leading players decommit
in the 11th hour, relegating the standard to "legacy" before
it even hits the streets.

	...jay

---------------------------------------------------------------------
--  JK Martin               |  Email:   [email-masked]         --
--  Underscore, Inc.        |  Voice:   (603) 889-7000             --
--  41C Sagamore Park Road  |  Fax:     (603) 889-2699             --
--  Hudson, NH 03051-4915   |  Web:     http://www.underscore.com  --
---------------------------------------------------------------------